YAML::PP::Highlight(3pm)

NAME
YAML::PP::Highlight - Syntax highlighting utilities

SYNOPSIS
    use YAML::PP::Highlight qw/ Dump /;

    my $highlighted = Dump $data;

FUNCTIONS

Dump

    use YAML::PP::Highlight qw/ Dump /;

    my $highlighted = Dump $data;
    my $highlighted = Dump @docs;

It will dump the given data, and then parse it again to create tokens, which are then highlighted with ansi colors.

The return value is ansi colored YAML.